section#title {
	padding: 10px 0;
	margin: 20px 0 0;
}

h1.post-title {
	color: #1D1D1F;
	text-align: center;
	font-family: Fredoka;
	font-size: 36px;
	margin: 0 auto 10px;
	font-style: normal;
	font-weight: 600;
	line-height: 54px;
	padding: 0 10px;
}

span.reading-time {
	display: block;
	color: #3F3A34;
	margin: 10px auto;
	text-align: center;
	font-family: Fredoka;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
}

section#content {
	margin: 10px 0;
	padding: 10px 0;
}

section#content p > a,
section#content p > a:visited {
	color: unset;
	text-decoration: none;
	position: relative;
	padding: 0 0 2px;
}

section#content p > a:after {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background: #3F3A34;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

div.container.blog-container {
	width: 680px;
}

figure.wp-block-image  {
	margin: 2em 0;
}

ul.wp-block-list {
	margin: 5px 0 10px 12px;
	padding-left: 15px;
}

h2.wp-block-heading {
	margin: 30px 0 12px;
}


section#more-content div.more-content-wrapper p.more-content-message a:hover:after {
	width: calc( 100% - 17px );
}

@media screen and (max-width: 700px) {
	section#title h1.post-title {
		text-shadow: unset;
		color: #1D1D1F !important;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
	}
}